{
  "name": "@leaguetavern/electron-overlay-win",
  "version": "1.0.1",
  "description": "Enable overlay style for electorn`s window in Windows.",
  "main": "index.js",
  "types": "index.d.ts",
  "author": "zyxeeker",
  "license": "ISC",
  "files": [
    "publish",
    "index.d.ts",
    "index.js"
  ],
  "dependencies": {
    "cmake-js": "^7.3.0",
    "node-addon-api": "^1.0.0"
  },
  "devDependencies": {
    "@types/node": "^20.11.28"
  },
  "publishConfig": {
    "registry": "https://npm.pkg.github.com"
  }
}